.reloj{
	width: 300px;
	height: 300px;
	background-color: #ccc;
	margin:20px auto;
	position: relative
}
.minutero{
	position: absolute;
	top:40px;
	left: 149px;
	width: 2px;
	height: 110px;
	z-index: 2;
	background-color: black;
	transition-property: all;
	transition-duration: 60s;
	transition-delay: 0s;

	transform-origin:right bottom; 
}
.horas{
	position: absolute;
	top:90px;
	left: 148px;
	width: 4px;
	height: 60px;
	z-index: 1;
	background-color: yellow;
	transition-property: all;
	transition-duration: 216000s;
	transition-timing-function:step(60);
	transition-delay: 0s; 

	transform-origin:right bottom; 
}


.segundero{
	position: absolute;
	top:20px;
	left: 149px;
	width: 2px;
	height: 130px;
	z-index: 3;
	background-color: red;
	transition-property: all;
	transition-duration: 5s;
	transition-timing-function:step(60);
	transition-delay: 0s; 

	transform-origin:right bottom; 

}

